
Core - Bug # 56751

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:
Created: 2014-03-11 Assigned To: Tymoteusz Motylewski
Updated: 2014-03-19 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Followup for  #48512 - RTE Linking with file upload fails when no folder is selected
Description

The change https://review.typo3.org/27323
form the ticket:
http://forge.typo3.org/issues/48512
-------
When I am uploading the file in the RTE-Link Wizard then I am getting this error:

"Folder None - new link! does not exist."

But the file has been uploaded.
-------

Should be applied in the few places more.

Related issues:
related to Core - Task # 48512: RTE Linking with file upload fails Resolved 2013-05-24

Associated revisions
Revision 83321601 - 2014-03-19 08:29 - Tymoteusz Motylewski

[BUGFIX] RTE Linking with file upload fails

Catch exceptions raised when the potential target folder or
the default user upload folder does not exist.

The change  https://review.typo3.org/27323 from ticket
http://forge.typo3.org/issues/48512 should be applied
in few places more.

Resolves: #56751
Related: #48512
Releases: 6.2
Change-Id: I7446697d64a580203f8f772d4bba690542dd7cb2
Reviewed-on: https://review.typo3.org/28247
Reviewed-by: Markus Klein
Tested-by: Markus Klein
Reviewed-by: Frans Saris
Tested-by: Frans Saris
History
#1 - 2014-03-11 11:14 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28247

#2 - 2014-03-11 11:16 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28247

#3 - 2014-03-11 19:43 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28247

#4 - 2014-03-19 08:30 - Tymoteusz Motylewski
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:83321601fa0e8ea223db261045708ea91b54ae92.
